{
	"clients" : {
		"host" : {
			"player_id" : "player_1",
			"client_id" : "host",
			"provider" : "host"
		}
	},
	"mods" : {
		"hot_loaded_manifest_order" : [],
		"mod_order" : [
			"radiant",
			"stonehearth",
			"canyon_biome",
			"giant_map",
			"lostems",
			"northern_alliance",
			"rayyas_children",
			"rivers",
			"startermod_basic",
			"taiga_biome"
		],
		"mods" : {
			"radiant" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "d6d825494bcb16e7a515a9a98cd59488e7daf56e64e8fc3ddc797089a514d28a",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Radiant Core Library"
			},
			"stonehearth" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "9cd753bdf8a417225c5d4c4a963fb43126a52be83dc10689b44804c99671d131",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Stonehearth"
			},
			"canyon_biome" : {
				"clientOnly" : false,
				"modType" : 3,
				"hash" : "1eb52b1f6a149aacf09df613e7643634",
				"steamFileId" : "1321926509",
				"visibility" : 0,
				"size" : 678408,
				"needsUpdate" : false,
				"title" : "Canyon Biome"
			},
			"giant_map" : {
				"clientOnly" : false,
				"modType" : 1,
				"hash" : "6ce0ffa4582adb648f341718c82150f7ea7cfbb685f4b8da5496b7a2f90d8b13",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "giant_map"
			},
			"lostems" : {
				"clientOnly" : false,
				"modType" : 1,
				"hash" : "fd5d8b103e301b6a81fdc1d1c945bf3722ff7111f8c74b93df78137e809d8f8d",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "lostems"
			},
			"northern_alliance" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "4e3e2c4b8dc667aec101102c046e36d3b2b7ca4ab24297a1866ca6700ee4e564",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Northern Alliance"
			},
			"rayyas_children" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "5f6a1df2f90c7aa89a439d6a32aae06644a8ee66f01b8af66f5e73fe268cf09f",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Rayya's Children"
			},
			"rivers" : {
				"clientOnly" : true,
				"modType" : 3,
				"hash" : "3b8765aa94c9c6018795bcf00143a6a5",
				"steamFileId" : "1388805776",
				"visibility" : 0,
				"size" : 37129,
				"needsUpdate" : false,
				"title" : "Rivers"
			},
			"startermod_basic" : {
				"clientOnly" : false,
				"modType" : 2,
				"hash" : "a041e9e9ec714fcdbafc9952b66e519e",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "startermod_basic"
			},
			"taiga_biome" : {
				"clientOnly" : false,
				"modType" : 3,
				"hash" : "f2366e8c6d07ac51063cae29d1adb90e",
				"steamFileId" : "1395923014",
				"visibility" : 0,
				"size" : 10359302,
				"needsUpdate" : false,
				"title" : "taiga_biome"
			}
		}
	}
}
